<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand p-l-15" href="#">"to-do-list"</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
        </ul>
    </div>

</nav>
<div class="container m-t-100 m-b-100 m-x-100">

    <app-to-do-list></app-to-do-list>
</div>